package turgen.plugin;

import javax.swing.JFileChooser;
import turgen.generator.PulseCrate;


public interface InOutProvider {

    public String getInFile();
    public String getOutFile();
    public PulseCrate getPulses();
    public void registerFileChooser(JFileChooser fc);
            
}
